 
:root {
--title_color:#000;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.page_banner {
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
.page_banner div {
 margin: 0px;
 padding: 0px;
 }
.page_banner #outerContainer_1438761947487 {
 background: url("https://www.anlintech.com//wp-content/plugins/sytech-fronteditor/sytpl/about_0/assets/img/neiyebanner.jpg") center center / cover no-repeat;
 border: 0px solid rgb(0, 0, 0);
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 }
.page_banner .container {
 width: 1200px;
 margin-right: auto;
 margin-left: auto;
 }
.page_banner .container::before, .page_banner .container::after {
 content: " ";
 display: table;
 }
.page_banner .container::after {
 clear: both;
 }
.page_banner #outerContainer_1438761947487 > .container {
 border: 0px solid rgb(0, 0, 0);
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 }
@media (min-width: 1px) and (max-width: 767px){
.page_banner .container {
 width: 100%;
 }}
@media (min-width: 768px) and (max-width: 989px){
.page_banner .container {
 width: 750px;
 max-width: 100%;
 }}
@media (min-width: 990px){
.page_banner .container {
 width: 980px;
 max-width: 100%;
 }}
@media (min-width: 1220px){
.page_banner .container {
 width: 1200px;
 max-width: 100%;
 }}
@media (min-width: 990px){
.page_banner [data-type="rows"][data-level="rows"] {
 display: flex;
 }}
.page_banner .row > div[class^="col-"] {
 padding: 10px 0px;
 }
.page_banner .row > div.col-md-12 {
 padding: 0px;
 }
@media (min-width: 1px) and (max-width: 767px){
.page_banner .row > div[class^="col-"] {
 padding: 5px 0px;
 }}
@media (min-width: 1px) and (max-width: 767px){
.page_banner .row > div.col-md-12 {
 padding: 0px;
 }}
@media (min-width: 1px) and (max-width: 767px){
.page_banner .col-md-12 {
 min-height: 0px !important;
 }}
@media (min-width: 768px) and (max-width: 989px){
.page_banner .row > div[class^="col-"] {
 padding: 5px 0px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.page_banner .row > div.col-md-12 {
 padding: 0px;
 }}
@media (min-width: 990px){
.page_banner .col-md-12 {
 float: left;
 width: 100%;
 }}
@media screen and (max-width: 768px){
.page_banner .col-md-first {
 padding: 65px 0px !important;
 }}
.page_banner .row > div[class^="col-"] > div[id^="location_"] {
 margin: 0px 10px;
 }
.page_banner .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px;
 }
.page_banner .container .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px 10px;
 }
@media (min-width: 1px) and (max-width: 767px){
.page_banner .row > div[class^="col-"] > div[id^="location_"] {
 margin: 0px 20px;
 }}
@media (min-width: 1px) and (max-width: 767px){
.page_banner .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px;
 }}
@media (min-width: 1px) and (max-width: 767px){
.page_banner .container .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px 20px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.page_banner .row > div[class^="col-"] > div[id^="location_"] {
 margin: 0px 10px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.page_banner .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.page_banner .container .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px 10px;
 }}
.page_banner .backstage-stwidgets-settingwrap {
 font-family: Arial;
 }
@media screen and (max-width: 768px){
.sitewidget-placeholder {
 display: none;
 }}
.page_banner .sitewidget-bd {
 font-family: Arial;
 font-size: 14px;
 color: rgb(102, 102, 102);
 font-weight: 400;
 letter-spacing: 0px;
 line-height: 1.7em;
 text-align: left;
 }
.page_banner .sitewidget-bd:hover {
 font-weight: 400;
 }
.page_banner .sitewidget-bd {
 background-position: left top;
 background-repeat: repeat;
 background-attachment: scroll;
 }
.page_banner .sitewidget-placeholder .sitewidget-bd > div.resizee {
 min-height: 10px;
 }
.page_banner .sitewidget-text-20170612113047 {
 border: 0px solid rgb(0, 0, 0);
 margin: 0px;
 padding: 0px;
 }
.page_banner .sitewidget-text-20170612113047 .sitewidget-bd {
 border: 0px solid rgb(102, 102, 102);
 margin: 0px;
 padding: 0px;
 font-size: 30px;
 color: rgb(255, 255, 255);
 font-weight: bold;
 letter-spacing: 0px;
 line-height: 1.7em;
 text-align: center;
 }
.page_banner .sitewidget-text-20170612113047 .sitewidget-bd:hover {
 }
button, input, textarea {
 outline: none;
 border: none;
 font-family: unset;
 color: var(--title_color);
 }
input[type="submit"], button {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
 
@media screen and (max-width: 786px){


}
 
/*
Theme Name: Sytech Web
Author: The Sytech Team
Author URI:  https://sytech-web.cn
Description: A Beautiful, Fast Loading and SEO Ready Website
Version: 2.0.0
*/

* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
.content { 
	margin: 0 auto;
	position: relative;
}

html {
	scroll-behavior: smooth;
}
.flex {
	display: flex;
}
.wrap {
	flex-wrap: wrap;
}
.flex1 {
	flex:1;
}
.flex2 {
	flex:2;
}
.flex3 {
	flex:3;
}
.between {
	justify-content: space-between;
}
.center {
	text-align: center;
}
.boxshadow {
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	background: white;
}


.tools_part_vendor .tools_part_box{
  padding: 4rem 0px;
  text-align: center;
}

.tools_part_vendor .tools_part_box input{
  padding: .8rem 1rem;
  border-radius: 5px;
  min-width: 300px;
  border: 1px #ddd solid ;
}
.tools_part_vendor .tools_part_box button{
  background: white;
  border: 1px solid #f8f8f8;
  color: #4c4c4c;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  font-weight: 500;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #33bde9;
  border: 1px solid #33bde9;
  color: white;
  padding: 0.8rem 1.5rem;
}
 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .swiper_content {
    max-width: 1020px;
  }
  .solution_strength .head p {
    width: 70%;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  .swiper_content {
    max-width: 806px;
  }
  .solution_strength .head p {
    width: 90%;
  }
}
 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
}
.about_intro {
 padding-top: 50px;
 }
.about_intro div, .about_intro img, .about_intro a {
 margin: 0px;
 padding: 0px;
 border: 0px;
 text-decoration: none;
 }
.about_intro #outerContainer_1496976374924 {
 background-color: rgb(255, 255, 255);
 border: 0px solid rgb(0, 0, 0);
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 }
.about_intro div, .about_intro h2 {
 margin: 0px;
 padding: 0px;
 }
.about_intro .container {
 width: 1200px;
 margin-right: auto;
 margin-left: auto;
 }
.about_intro .container::before, .about_intro .container::after {
 content: " ";
 display: table;
 }
.about_intro .container::after {
 clear: both;
 }
.about_intro #outerContainer_1496976374924 > .container {
 border: 0px solid rgb(0, 0, 0);
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 }
@media (min-width: 1px) and (max-width: 767px){
.about_intro .container {
 width: 100%;
 }}
@media (min-width: 768px) and (max-width: 989px){
.about_intro .container {
 width: 750px;
 max-width: 100%;
 }}
@media (min-width: 990px){
.about_intro .container {
 width: 980px;
 max-width: 100%;
 }}
@media (min-width: 1220px){
.about_intro .container {
 width: 1200px;
 max-width: 100%;
 }}
.about_intro .row {
 zoom: 1;
 }
.about_intro .row::before, .about_intro .row::after {
 content: " ";
 display: table;
 }
.about_intro .row::after {
 clear: both;
 }
@media (min-width: 990px){
.about_intro [data-type="rows"][data-level="rows"] {
 display: flex;
 }}
.about_intro .row > div[class^="col-"] {
 padding: 10px 0px;
 }
@media (min-width: 1px) and (max-width: 767px){
.about_intro .row > div[class^="col-"] {
 padding: 5px 0px;
 }}
@media (min-width: 1px) and (max-width: 767px){
.about_intro .col-md-2, .about_intro .col-md-4, .about_intro .col-md-6, .about_intro .col-md-12 {
 min-height: 0px !important;
 }}
@media (min-width: 768px) and (max-width: 989px){
.about_intro .row > div[class^="col-"] {
 padding: 5px 0px;
 }}
@media (min-width: 990px){
.about_intro .col-md-2, .about_intro .col-md-4, .about_intro .col-md-6, .about_intro .col-md-12 {
 float: left;
 }}
@media (min-width: 990px){
.about_intro .col-md-4 {
 width: 33.3333%;
 }}
.about_intro .row > div[class^="col-"] > div[id^="location_"] {
 margin: 0px 10px;
 }
@media (min-width: 1px) and (max-width: 767px){
.about_intro .row > div[class^="col-"] > div[id^="location_"] {
 margin: 0px 20px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.about_intro .row > div[class^="col-"] > div[id^="location_"] {
 margin: 0px 10px;
 }}
.about_intro .backstage-stwidgets-settingwrap {
 font-family: Arial;
 }
.about_intro .sitewidget-bd {
 font-family: Arial;
 font-size: 14px;
 color: rgb(102, 102, 102);
 font-weight: 400;
 letter-spacing: 0px;
 line-height: 1.7em;
 text-align: left;
 }
.about_intro .sitewidget-bd:hover {
 font-weight: 400;
 }
.about_intro .sitewidget-bd {
 background-position: left top;
 background-repeat: repeat;
 background-attachment: scroll;
 }
.about_intro .sitewidget-pictureNew .sitewidget-bd .picture-wrap {
 line-height: 0;
 }
a {
 color: inherit;
 text-decoration: none;
 font-size: 1rem;
 }
.about_intro div[class^="sitewidget-"] a {
 font-family: Arial;
 font-size: 14px;
 color: rgb(84, 84, 84);
 font-weight: 400;
 letter-spacing: 0px;
 line-height: 1.7em;
 text-align: left;
 }
.about_intro div[class^="sitewidget-"] a:hover {
 color: rgb(193, 42, 137);
 font-weight: 400;
 }
.about_intro a {
 text-decoration: none;
 }
.about_intro .sitewidget-pictureNew img {
 vertical-align: middle;
 }
.about_intro .sitewidget-pictureNew .mobile-imgBox img {
 position: relative;
 max-width: 100%;
 }
.about_intro img {
 border: 0px;
 }
@media (min-width: 990px){
.about_intro .col-md-2 {
 width: 16.6667%;
 }}
.about_intro .sitewidget-pictureNew-20170609104713 {
 border: 0px solid rgb(0, 0, 0);
 margin: 0px;
 padding: 0px 0px 20px;
 }
.about_intro .sitewidget-pictureNew-20170609104713 .sitewidget-bd {
 border: 0px solid rgb(102, 102, 102);
 margin: 0px;
 padding: 0px;
 }
@media (min-width: 990px){
.about_intro .col-md-6 {
 width: 50%;
 }}
@media (max-width: 768px){
.about_intro .col-md-6 {
 min-height: 0px !important;
 }}
@media (min-width: 990px){
.about_intro .col-md-6 {
 float: left;
 }}
.about_intro .row > div.col-md-12 {
 padding: 0px;
 }
@media (min-width: 1px) and (max-width: 767px){
.about_intro .row > div.col-md-12 {
 padding: 0px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.about_intro .row > div.col-md-12 {
 padding: 0px;
 }}
@media (min-width: 990px){
.about_intro .col-md-12 {
 width: 100%;
 }}
.about_intro .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px;
 }
.about_intro .container .row > div.col-md-12 > div[id^="location_"], .about_intro .row .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px 10px;
 }
@media (min-width: 1px) and (max-width: 767px){
.about_intro .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px;
 }}
@media (min-width: 1px) and (max-width: 767px){
.about_intro .container .row > div.col-md-12 > div[id^="location_"], .about_intro .row .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px 20px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.about_intro .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px;
 }}
@media (min-width: 768px) and (max-width: 989px){
.about_intro .container .row > div.col-md-12 > div[id^="location_"], .about_intro .row .row > div.col-md-12 > div[id^="location_"] {
 margin: 0px 10px;
 }}
.about_intro .sitewidget-text-20170609104717 {
 border: 0px solid rgb(0, 0, 0);
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-text-20170609104717 .sitewidget-bd {
 border: 0px solid rgb(102, 102, 102);
 margin: 0px;
 padding: 0px;
 font-size: 30px;
 color: rgb(51, 51, 51);
 font-weight: 700;
 }
.about_intro .sitewidget-text-20170609104717 .sitewidget-bd:hover {
 font-weight: 700;
 }
.about_intro .sitewidget-text-20170609104717 .sitewidget-bd *, .about_intro .sitewidget-text-20170609104717 .sitewidget-bd {
 letter-spacing: 0px;
 line-height: 1.4em;
 text-align: left;
 }
.about_intro .sitewidget-text .sitewidget-bd * {
 font-size: inherit;
 color: inherit;
 line-height: normal;
 }
@media (min-width: 990px) and (max-width: 1219px){
.about_intro .sitewidget-placeHolder-20170609113637 {
 overflow: hidden;
 height: 16px !important;
 }}
@media (min-width: 768px) and (max-width: 990px){
.about_intro .sitewidget-placeHolder-20170609113637 {
 overflow: hidden;
 height: 10px !important;
 }}
@media (min-width: 421px) and (max-width: 767px){
.about_intro .sitewidget-placeHolder-20170609113637 {
 overflow: hidden;
 height: 10px !important;
 }}
@media (max-width: 420px){
.about_intro .sitewidget-placeHolder-20170609113637 {
 overflow: hidden;
 height: 20px !important;
 }}
@media screen and (max-width: 768px){
.sitewidget-placeholder {
 display: none;
 }}
.about_intro .sitewidget-placeholder .sitewidget-bd > div.resizee {
 min-height: 10px;
 }
.about_intro .sitewidget-text-20170609105435 {
 border: 0px solid rgb(0, 0, 0);
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-text-20170609105435 .sitewidget-bd {
 border: 0px solid rgb(102, 102, 102);
 margin: 0px;
 padding: 0px;
 font-size: 14px;
 color: rgb(102, 102, 102);
 }
.about_intro .sitewidget-text-20170609105435 .sitewidget-bd:hover {
 }
.about_intro .sitewidget-text-20170609105435 .sitewidget-bd *, .about_intro .sitewidget-text-20170609105435 .sitewidget-bd {
 letter-spacing: 0px;
 line-height: 1.7em;
 text-align: left;
 }
.about_intro .sitewidget-text-20170609105435 div {
 margin-top: 24px;
 }
.about_intro #outerContainer_1496990857669 {
 background-color: rgb(252, 252, 252);
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 50px;
 padding-bottom: 50px;
 }
.about_intro #outerContainer_1496990857669 > .container {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 }
@media screen and (max-width: 768px){
.about_intro .sitewidget-pictureNew-20170609144817 {
 margin-bottom: 50px;
 }}
.about_intro .sitewidget-pictureNew .picture-resize-wrap .img-hover-shift-down, .about_intro .sitewidget-pictureNew .picture-resize-wrap .img-hover-shift {
 transition: transform 0.2s linear;
 transform-origin: center center;
 }
.about_intro .sitewidget-pictureNew-20170609144817 .picture-resize-wrap:hover .img-hover-shift-down {
 transform: translateY(10px);
 }
@media (max-width: 420px){
.about_intro .sitewidget-placeHolder-20170609145313 {
 overflow: hidden;
 height: 40px !important;
 }}
.about_intro .sitewidget-graphicNew-20170609145213 {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-hd {
 position: relative;
 }
.about_intro .sitewidget-hd {
 background-position: left top;
 background-repeat: repeat;
 background-attachment: scroll;
 }
.about_intro .sitewidget-graphicNew-20170609145213 .sitewidget-hd {
 display: block;
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro h2 {
 font-weight: normal;
 }
.about_intro .sitewidget-hd > h2 {
 font-family: Arial;
 font-size: 30px;
 color: rgb(51, 51, 51);
 font-weight: 400;
 letter-spacing: 0px;
 line-height: 1.8em;
 text-align: left;
 }
.about_intro .sitewidget-hd > h2:hover {
 font-weight: 400;
 }
.about_intro .sitewidget-graphicNew-20170609145213 .sitewidget-hd > h2 {
 font-size: 14px;
 color: rgb(174, 36, 123);
 letter-spacing: 0px;
 line-height: 1.4em;
 text-align: left;
 }
.about_intro .sitewidget-graphicNew-20170609145213 .sitewidget-hd > h2:hover {
 }
.about_intro .fix {
 clear: both;
 zoom: 1;
 }
.about_intro .fix::after {
 display: block;
 clear: both;
 height: 0px;
 overflow: hidden;
 visibility: hidden;
 content: ".";
 }
.about_intro .sitewidget-graphic .sitewidget-bd.fix {
 word-break: break-word;
 }
.about_intro .hasOverflowX {
 overflow: auto hidden;
 }
.about_intro .sitewidget-graphicNew-20170609145213 .sitewidget-bd {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(102, 102, 102);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-graphicNew-20170609145213 .sitewidget-bd {
 font-size: 30px;
 color: rgb(51, 51, 51);
 font-weight: 700;
 }
.about_intro .sitewidget-graphicNew-20170609145213 .sitewidget-bd:hover {
 font-weight: 700;
 }
.about_intro .sitewidget-graphicNew-20170609145213 .sitewidget-bd {
 letter-spacing: 0px;
 line-height: 1.4em;
 text-align: left;
 }
.about_intro .sitewidget-text-20170609145233 {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-text-20170609145233 .sitewidget-bd {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(102, 102, 102);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-text-20170609145233 .sitewidget-bd {
 font-size: 14px;
 color: rgb(102, 102, 102);
 font-weight: 400;
 }
.about_intro .sitewidget-text-20170609145233 .sitewidget-bd:hover {
 font-weight: 400;
 }
.about_intro .sitewidget-text-20170609145233 .sitewidget-bd *, .about_intro .sitewidget-text-20170609145233 .sitewidget-bd {
 letter-spacing: 0px;
 line-height: 1.7em;
 text-align: left;
 }
.about_intro .sitewidget-graphicNew-20170609144841 {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-graphicNew-20170609144841 .sitewidget-hd {
 display: block;
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-graphicNew-20170609144841 .sitewidget-hd > h2 {
 font-size: 14px;
 color: rgb(174, 36, 123);
 letter-spacing: 0px;
 line-height: 1.4em;
 text-align: left;
 }
.about_intro .sitewidget-graphicNew-20170609144841 .sitewidget-hd > h2:hover {
 }
.about_intro .sitewidget-graphicNew-20170609144841 .sitewidget-bd {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(102, 102, 102);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-graphicNew-20170609144841 .sitewidget-bd {
 font-size: 30px;
 color: rgb(51, 51, 51);
 font-weight: 700;
 }
.about_intro .sitewidget-graphicNew-20170609144841 .sitewidget-bd:hover {
 font-weight: 700;
 }
.about_intro .sitewidget-graphicNew-20170609144841 .sitewidget-bd {
 letter-spacing: 0px;
 line-height: 1.4em;
 text-align: left;
 }
.about_intro .sitewidget-text-20170609145033 {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(0, 0, 0);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-text-20170609145033 .sitewidget-bd {
 border-width: 0px;
 border-style: solid;
 border-color: rgb(102, 102, 102);
 border-radius: 0px;
 margin: 0px;
 padding: 0px;
 }
.about_intro .sitewidget-text-20170609145033 .sitewidget-bd {
 font-size: 14px;
 color: rgb(102, 102, 102);
 font-weight: 400;
 }
.about_intro .sitewidget-text-20170609145033 .sitewidget-bd:hover {
 font-weight: 400;
 }
.about_intro .sitewidget-text-20170609145033 .sitewidget-bd *, .about_intro .sitewidget-text-20170609145033 .sitewidget-bd {
 letter-spacing: 0px;
 line-height: 1.7em;
 text-align: left;
 }
@media (max-width: 420px){
.about_intro .sitewidget-placeHolder-20210830163638 {
 overflow: hidden;
 height: 20px !important;
 }}
.about_intro .sitewidget-pictureNew-20170609145153 .picture-resize-wrap:hover .img-hover-shift {
 transform: translateY(-10px);
 }
 
@media screen and (max-width: 786px){


}